:root {
--brand: #0742ae;
--brand-800: #06358e;
--brand-900: #062a72;
}

html, body {
font-family: "Noto Sans JP", system-ui, -apple-system, Segoe UI, Roboto, "Helvetica Neue", Arial, "Noto Sans", "Apple Color Emoji", "Segoe UI Emoji";
color: #0f172a;
}

.shadow-card {
box-shadow: 0 6px 24px rgba(2, 8, 23, .08);
}

.prose-list li::marker {
color: #0b61ff;
}

.max-w-2xl{
	max-width: 44rem!important;
}

/* CLS対策として、アスペクト比を保持 */
.hero-aspect {
aspect-ratio: 1600 / 700;
}

/* 767px以下の画面幅のときに適用されるスタイル（スマートフォンなど） */
@media (max-width: 767px) {
.hero-aspect {
aspect-ratio: 606 / 700;
}
}